Bug 214801 - foomatic "No SNMP match" 'Canon GP300-405PSPCL' + others
foomatic "No SNMP match" 'Canon GP300-405PSPCL' + others
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-11-09 10:51 EST by Paul Thrower
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 12:34:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output from lpinfo > stdout (1.34 KB, text/plain)
2007-01-02 05:34 EST, Paul Thrower
no flags Details

  None (edit)
Description Paul Thrower 2006-11-09 10:51:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I'm logged into the FC5 box via an Exceed X-term session on a Windows XP box.

I was using 'system-config-printer' (system-config-printer-0.6.151.8-1) to add the first print que on the system.
(Launched with 'system-config-printer &' at the X-term prompt)

I added it as 'Networked Directjet', specifing the FQDN of the printer and port #9100 as the 'address'.
It was added as a 'PCL 5 Printer', ending up with driver 'gimp-print-ijs' (the "recommended driver", it seems).
The que is NOT shared via the network.

No errors were reported by 'system-config-printer', and a test page printed fine.

The xterm shell session used to launch 'system-config-printer' now shows :-

 No SNMP match: 'Canon GP300-405PSPCL'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

No SNMP match: 'DiskStorage'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

No SNMP match: 'Ethernet'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-33.3

How reproducible:
Always


Steps to Reproduce:
1. Launch system-config-printer via X as above
2. Delete print que to this printer
3. Exit and re-launch system-config-printer via X as above
3. Re-create que as required.

Actual Results:
3 'messages' output to the launching shell
 No SNMP match: 'Canon GP300-405PSPCL'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'DiskStorage'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Ethernet'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Expected Results:
I wasn't expecting to be asked to report bugs :-)

Additional info:
Nothing special.
I'll admit to being a bit of a newbie here. The machine seems fine otherwise.
No 'updates' are pending according to 'yum check-update', so I guess I'm up to date :-)
Machine is a Dell Optiplex GX270 (256M phys. RAM), with network connectivity provided by the onboard NIC as eth0. There are to other NICs fitted in the PCI slots (eth1, eth2), but these are set to 'inactive' and not used at the moment.
Comment 1 Tim Waugh 2006-12-07 06:47:41 EST
Is that printer a Canon GP 405?

I would be interested in the output of '/usr/sbin/lpinfo -l -v'.
Comment 2 Paul Thrower 2007-01-02 05:34:46 EST
Created attachment 144633 [details]
Output from lpinfo > stdout

Information as requested.
Comment 3 Tim Waugh 2007-01-03 10:25:35 EST
SNMP information added to upstream foomatic database.
Comment 4 Fedora Update System 2007-01-17 11:28:59 EST
Fixed in update: foomatic-3.0.2-39.4.fc6

Note You need to log in before you can comment on or make changes to this bug.